package com.ejie.ad74a.util.comun;

public class DestinatarioMail {

	public static final String DEST_TIPO_A = "TO";
	public static final String DEST_TIPO_CON_COPIA = "CC";
	public static final String DEST_TIPO_CON_COPIA_OCULTA = "BCC";

	private String email;
	private String tipo;

	/**
	 * @param email String
	 * @param tipo  String
	 */
	public DestinatarioMail(String email, String tipo) {
		super();
		this.email = email;
		this.tipo = tipo;
	}

	/**
	 * @param email String
	 * @param tipo  String
	 */
	public DestinatarioMail(String email) {
		super();
		this.email = email;
		this.tipo = DEST_TIPO_CON_COPIA_OCULTA;
	}

	/**
	 * @return String
	 */
	public String getEmail() {
		return this.email;
	}

	/**
	 * @param email String
	 */
	public void setEmail(String email) {
		this.email = email;
	}

	/**
	 * @return String
	 */
	public String getTipo() {
		return this.tipo;
	}

	/**
	 * @param tipo String
	 */
	public void setTipo(String tipo) {
		this.tipo = tipo;
	}

}
